<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5aaec30a3edc3eefcd269b655ff60a9">
  <dict>
    <!--2021-09-17 15:16:40.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:40.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
